<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <link rel="stylesheet" href="./styles/style.css" />
  <link
    href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap"
    rel="stylesheet"
  />
  <body>
    <section class="section_header">
      <header class="header">
        <div class="container_header">
          <nav class="header_nav">
            <a href="#"
              ><div class="header_title_logo">
                <img
                  class="header_logo"
                  src="./images/header_title.png"
                  alt="H"
                />
                <p class="header_title">the<span>Ham</span></p>
              </div></a
            >
            <div>
              <ul class="header_nav_list">
                <a class="header_nav_item" href="#"><li>home</li></a>
                <a class="header_nav_item" href="#"><li>About</li></a>
                <a class="header_nav_item" href="#"><li>Blog</li></a>
                <a class="header_nav_item" href="#"><li>Skills</li></a>
                <a class="header_nav_item" href="#"><li>Service</li></a>
                <a class="header_nav_item" href="#"><li>Work</li></a>
                <a class="header_nav_item" href="#"><li>Testimonial</li></a>
                <a class="header_nav_item" href="#"
                  ><li>
                    <img src="./images/search_icon.png" alt="Search icon" /></li
                ></a>
              </ul>
            </div>
          </nav>
        </div>
      </header>
      <main>
        <div class="container_title">
          <h2 class="title_with_span">
            The Ham is <span>Wordpress theme</span>
          </h2>
          <h1 class="title">we are creative</h1>
          <h3 class="motto_title">Just Buy And Enjoy These Awesome Features</h3>
        </div>
        <div class="container_btns">
          <button class="btn">EXPLORE NOW</button>
          <button class="btn btn-blue">purchase now</button>
        </div>
      </main>
    </section>
    <section class="four_options">
      <ul class="four_options_box">
        <li class="four_options_box_item">
          <svg
            width="58"
            height="98"
            viewBox="0 0 58 98"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              clip-rule="evenodd"
              d="M15.7001 35.9758L15.711 20.1276C15.711 18.2973 16.3969 16.5851 17.6508 15.3063C19.0439 13.8998 21.0372 13.0964 23.1377 13.0964C24.7774 13.0964 26.3529 13.607 27.5745 14.5157C29.0536 15.6215 29.9751 17.2903 30.1681 19.1958C30.1681 19.2387 31.0145 27.5048 31.7754 34.9035C37.1017 31.7399 40.6921 25.8915 40.6921 19.1958C40.6921 9.14305 32.6327 0.99585 22.6877 0.99585C12.7426 0.99585 4.68317 9.14305 4.68317 19.1958C4.67262 26.735 9.21663 33.2129 15.7001 35.9758ZM16.4184 95.8307C16.4184 97.0204 17.3829 97.996 18.5618 97.996H50.2408C51.4197 97.996 52.3841 97.0204 52.3841 95.8307V90.8662H16.4184V95.8307ZM54.6668 52.0204C56.6603 52.6693 57.9999 54.5434 57.9999 56.6562L57.9785 73.9249C57.9785 76.493 57.2923 79.0057 55.9956 81.2048L52.3628 87.4126H16.3969C6.38715 77.1633 1.30761 66.2341 0.535781 61.543C1.83582e-05 58.3245 2.21841 56.1703 4.68317 56.1703C6.08709 56.1703 7.57689 56.8623 8.69142 58.4757C9.04504 58.9973 9.43086 59.5596 9.85963 60.1767C13.0256 64.8124 16.2752 64.9095 17.7582 64.9538L17.8113 64.9553H17.8435C17.8867 64.9553 17.9402 64.9553 17.9829 64.943H18.0044C18.5187 64.8686 18.8939 64.4344 18.8939 63.9144L18.9154 20.1157C18.9045 17.6574 21.0479 16.3365 23.127 16.3365C24.9596 16.3365 26.7386 17.3643 26.9638 19.5324C26.9638 19.5761 29.7288 46.6039 29.7394 46.6894V46.7019H29.75C30.511 46.0182 31.7754 45.6188 33.2222 45.6188C33.7583 45.6188 34.3156 45.6724 34.8834 45.7794C36.716 46.1488 48.7191 50.0583 54.6668 52.0204Z"
              fill="#18CFAB"
            />
          </svg>

          <a class="box_item" href="#">Different theme option</a>
        </li>
        <li class="four_options_box_item">
          <svg
            width="93"
            height="76"
            viewBox="0 0 93 76"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              clip-rule="evenodd"
              d="M74.2944 0.996094L62.05 19.4152L49.3953 0.996094H74.2944ZM60.1059 23.6264H32.9431L46.5226 75.0264L60.1059 23.6264ZM33.85 20.6082H59.1972L46.5226 2.16009L33.85 20.6082ZM30.9976 19.4152L43.6511 0.996094H18.7541L30.9976 19.4152ZM43.645 75.9962L29.809 23.6264H-0.00012207L43.645 75.9962ZM0.0425019 20.6082H28.1569L15.9099 2.18567L0.0425019 20.6082ZM77.1165 2.22077L64.8923 20.6082H92.9573L77.1165 2.22077ZM63.2386 23.6264L49.4007 75.9908L93 23.6264H63.2386Z"
              fill="white"
            />
          </svg>
          <a class="box_item" href="#">fully customizable</a>
        </li>
        <li class="four_options_box_item">
          <svg
            width="60"
            height="97"
            viewBox="0 0 60 97"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              clip-rule="evenodd"
              d="M48 75.9973C48 77.6544 46.6582 78.9957 45 78.9957H15C13.3418 78.9957 11.9999 77.6544 11.9999 75.9973C11.9999 74.3384 13.3418 72.9964 15 72.9964H45C46.6582 72.9964 48 74.3384 48 75.9973ZM45 81.9966H15C13.3418 81.9966 11.9999 83.3373 11.9999 84.9966C11.9999 86.6559 13.3418 87.9959 15 87.9959H45C46.6582 87.9959 48 86.6559 48 84.9966C48 83.3373 46.6582 81.9966 45 81.9966ZM24 96.9959H35.9999C39.3164 96.9959 41.9999 94.3128 41.9999 90.9963H18C18 94.3128 20.6836 96.9959 24 96.9959ZM60 30.996C60 47.3082 50.1679 49.2066 48.3222 66.9959C48.3222 68.6547 46.9804 69.9968 45.3223 69.9968H14.6778C13.0194 69.9968 11.6776 68.6547 11.6776 66.9959H11.6718C9.83208 49.2066 0 47.3082 0 30.996C0 14.4265 13.4296 0.99585 30 0.99585C46.5702 0.99585 60 14.4265 60 30.996ZM42.1464 21.9966C7.27148 30.2459 24.1465 51.9968 24.1465 51.9968C24.1465 39.9957 32.959 37.1832 33.1464 37.5591C26.959 43.5592 24.1465 63.9962 24.1465 63.9962H30.1465C30.1465 63.9962 30.1465 57.9957 30.1465 51.9968C47.209 52.9336 42.1464 24.0578 42.1464 21.9966Z"
              fill="#18CFAB"
            />
          </svg>

          <a class="box_item" href="#">unlimited support</a>
        </li>
        <li class="four_options_box_item">
          <svg
            width="99"
            height="77"
            viewBox="0 0 99 77"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              fill-rule="evenodd"
              clip-rule="evenodd"
              d="M81.3619 6.36138H19.1883V17.5371H13.7102V0.996094H86.8412V31.0806H81.3619V6.36138ZM38.7969 76.9963H-0.00012207V19.9742H38.7969V76.9963ZM18.3481 72.3027C18.3481 73.3102 19.1842 74.1379 20.2168 74.1379C21.2504 74.1379 22.0905 73.3102 22.0877 72.3027C22.0877 71.294 21.2504 70.4724 20.2168 70.4724C19.1842 70.4724 18.3481 71.294 18.3481 72.3027ZM33.1905 25.4691H5.61039V67.5417H33.1884L33.1905 25.4691ZM41.2974 42.8722H70.1105V48.2383H41.2974V42.8722ZM72.9427 76.1053V33.1624H98.9999V76.1053H72.9427ZM87.179 35.5573C87.179 35.2153 86.8981 34.9406 86.55 34.9406C86.2022 34.9406 85.9194 35.2132 85.9194 35.5573C85.9194 35.8947 86.2022 36.1761 86.55 36.1761C86.8981 36.1761 87.179 35.8947 87.179 35.5573ZM90.2978 37.0005H82.8024V37.5895H90.2978V37.0005ZM84.8004 72.776C84.8004 73.589 85.476 74.2515 86.3038 74.2515C87.132 74.2515 87.8075 73.589 87.8075 72.776C87.8075 71.9623 87.132 71.3047 86.3038 71.3047C85.4717 71.3047 84.8004 71.9669 84.8004 72.776ZM77.1238 69.2287C80.4788 69.256 88.0517 69.232 94.8189 69.194V39.6991L77.1238 39.7032V69.2287ZM41.2974 50.4337H49.2272H51.3127H70.1105V58.0513H41.2974V55.1116H60.6109V53.6865H41.2974V50.4337Z"
              fill="white"
            />
          </svg>

          <a class="box_item" href="#">responsive all device</a>
        </li>
      </ul>
    </section>
    <section class="our_services">
      <div class="container_services_title">
        <h3 class="service_title">Our Services</h3>
      </div>
      <div class="container_tabs">
        <ul class="tabs_services_title_list">
          <li class="tabs_services_title active-tab" data-tab="web_design">
            Web Design
          </li>
          <li class="tabs_services_title" data-tab="graphic_design">
            Graphic Design
          </li>
          <li class="tabs_services_title" data-tab="online_support">
            Online Support
          </li>
          <li class="tabs_services_title" data-tab="app_design">App Design</li>
          <li class="tabs_services_title" data-tab="online_marketing">
            Online Marketing
          </li>
          <li class="tabs_services_title" data-tab="seo_service">
            Seo Service
          </li>
        </ul>
        <ul class="tabs_services_item_list">
          <li class="tabs_services_item active-content web_design">
            <div class="tab_description_services_box">
              <div class="img_content_services_tab">
                <img
                  src="./images/web design/Image.png"
                  alt="Web design"
                  class="img_tab_services"
                />
              </div>
              <div class="text_content_services_tab">
                <p>
                  Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                  Excepteur sint occaecat cupidatat non proident, sunt in culpa
                  qui officia deserunt mollit anim id est laborum. Lorem ipsum
                  dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                  tempor incididunt ut labore et dolore magna aliqua. Excepteur
                  sint occaecat cupidatat non proident, sunt in culpa qui
                  officia deserunt mollit anim id est laborum. Deserunt mollit
                  anim id est laborum. Lorem ipsum dolor sit amet, consectetur
                  adip isicing elit, sed do eiusmod tempor incididunt ut labore.
                </p>
              </div>
            </div>
          </li>
          <li class="tabs_services_item graphic_design">
            <div class="tab_description_services_box">
              <div class="img_content_services_tab">
                <img
                  src="./images/graphic design/graphic-design1.jpg"
                  alt="graphic design"
                  class="img_tab_services"
                />
              </div>
              <div class="text_content_services_tab">
                <p>
                  Mea postea omnium ut. Ad his soluta aeterno corpora, eos ea
                  sumo oporteat similique, usu vivendum convenire te. Regione
                  omittam id cum. Probo deserunt qualisque eu has, corrumpit
                  philosophia an usu. Ei eum agam deserunt atomorum, id bonorum
                  definiebas eum. Tritani saperet ne sea, detraxit dissentias
                  cotidieque pro ex. Vel an munere rationibus repudiandae,
                  omnesque tractatos quo an. Decore impedit pri eu. Ridens
                  maiestatis efficiantur est id. Sea habeo denique officiis ei,
                  ut sed posse sapientem. Has augue mazim ea, mel unum legere
                  te, vel eirmod nostrud scaevola ex. Ad malorum feugait his.
                </p>
              </div>
            </div>
          </li>
          <li class="tabs_services_item online_support">
            <div class="tab_description_services_box">
              <div class="img_content_services_tab">
                <img
                  src="./images/wordpress/wordpress5.jpg"
                  alt="Online Support"
                  class="img_tab_services"
                />
              </div>
              <div class="text_content_services_tab">
                <p>
                  Et nam graecis principes instructior. In nisl lobortis mei,
                  has in zril ubique legimus, an pri sapientem consulatu
                  dignissim. Sit ut dolor omnes, vis malis nulla ei. Ex quo
                  nemore cetero aliquid, quo elitr explicari ne. Ad quas corpora
                  per, et tale mundi tibique vis, et mea erat graece molestiae.
                  Agam affert ridens sea et. Cu nec nobis tacimates accommodare.
                  Nam officiis convenire consetetur ne. Sed eu adhuc cetero
                  rationibus, ea affert vocibus delicata vix. Mei ne ignota
                  ponderum, in pri probatus scribentur dissentiunt, in delenit
                  lucilius his. His epicurei electram no, integre tractatos ex
                  vix. Illud eloquentiam cum te, has cu fierent lobortis
                  tractatos, recusabo concludaturque et eum.
                </p>
              </div>
            </div>
          </li>
          <li class="tabs_services_item app_design">
            <div class="tab_description_services_box">
              <div class="img_content_services_tab">
                <img
                  src="./images/wordpress/wordpress7.jpg"
                  alt="App Design"
                  class="img_tab_services"
                />
              </div>
              <div class="text_content_services_tab">
                <p>
                  Justo ludus tamquam has ad. Id sit ubique albucius sententiae,
                  laudem pericula quo no. Mea ad porro principes, et ornatus
                  accumsan pro, nam et nostro sapientem tincidunt. In exerci
                  persecuti vel, ius prompta eruditi consequuntur te, duo ei
                  paulo voluptatibus. Mel ex libris docendi adversarium, vim
                  malorum argumentum cu. Et vero tota animal cum, laudem aperiam
                  et mei, his ne nonumy timeam delectus. Sea an constituto
                  conclusionemque. Cum te graece mollis philosophia. His habeo
                  persecuti ei.
                </p>
              </div>
            </div>
          </li>
          <li class="tabs_services_item online_marketing">
            <div class="tab_description_services_box">
              <div class="img_content_services_tab">
                <img
                  src="./images/landing page/landing-page7.jpg"
                  alt="Online Marketing"
                  class="img_tab_services"
                />
              </div>
              <div class="text_content_services_tab">
                <p>
                  At mel congue cotidieque accommodare. Vix tale menandri ex,
                  duo ad dico tempor, simul postea ut quo. An nisl dicant
                  tincidunt duo, his in veniam dictas appetere. Quo te commodo
                  corrumpit, sea nibh vidit deleniti et, vel an inermis
                  principes. Pri no possim luptatum, id eos nulla liber. Vel ei
                  tritani partiendo. No errem facete pro. Nam ne aperiam
                  euripidis. Te duo civibus indoctum, eam debet explicari te,
                  vis id meis dicat percipitur. Ei vel soleat suscipit. Ex
                  aeterno adipiscing eos, oratio electram intellegebat sea eu.
                </p>
              </div>
            </div>
          </li>
          <li class="tabs_services_item seo_service">
            <div class="tab_description_services_box">
              <div class="img_content_services_tab">
                <img
                  src="./images/web design/web-design4.jpg"
                  alt="Seo Service"
                  class="img_tab_services"
                />
              </div>
              <div class="text_content_services_tab">
                <p>
                  Vel porro possim suavitate te, ut nostrud philosophia vix. Mel
                  dicant accumsan te, no quaestio petentium sed. Te qui quem
                  insolens, eu laboramus honestatis eloquentiam his. Quo malis
                  laoreet albucius eu, tale porro graeci ne est. An labore
                  tincidunt mei. Per in solum iisque iracundia, sit tantas
                  praesent deterruisset ex, has iudico scripserit cu. Te legimus
                  epicuri probatus vis, oblique adipiscing constituam sit ei. Ea
                  iuvaret graecis verterem mel, sit odio rationibus ne, sale
                  denique est ut. Nam ex esse delectus rationibus. Id dolores
                  assentior disputando duo, electram dissentiunt cu sit. Id vix
                  suavitate persecuti, in eam appellantur reformidans, debitis
                  oporteat te nec.
                </p>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </section>
    <section class="buy_install">
      <div class="buy_install_container">
        <h2 class="buy_install_title">
          Everything is ready. just buy and install now
        </h2>
        <p class="buy_install_paragraph">
          Smooth reliable, responsive ready, perfect portfolio, unique blog
          layout and many many options for you
        </p>
        <button class="btn btn_buy_install">purchase now</button>
      </div>
    </section>
    <section class="our_work">
      <div class="container_our_work">
        <h2 class="our_work_title">Our Amazing Work</h2>
        <div class="work_box">
          <ul class="our_work_title_list">
            <li class="our_work_title_item active" data-filter="all">All</li>
            <li class="our_work_title_item" data-filter="graphic_design">
              Graphic Design
            </li>
            <li class="our_work_title_item" data-filter="web_design">
              Web design
            </li>
            <li class="our_work_title_item" data-filter="landing_pages">
              Landing Pages
            </li>
            <li class="our_work_title_item" data-filter="wordpress">Wordpress</li>
          </ul>
          <ul class="our_work_gallery">
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all1.jpg"
                  alt="Web Design."
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web Design"
                />
                <p><span>creative design</span></p>
                <p>Web Design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                src="./images/our work(all)/all2.png"
                alt="Graphic design"
                class="img-descr"
              />
              </div>
              <a href="#" class="hover_bg">
                <img class="icon_hover_bg" src="./images/icons_graphic_design.png" alt="Graphic design">
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr landing_pages">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all3.png"
                  alt="Megapack"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icon_landing_page.png"
                  alt="landing_page"
                />
                <p><span>cool landing</span></p>
                <p>Landing Pages</p>
              </a>
            </li>
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all4.png"
                  alt="Web Design."
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web Design"
                />
                <p><span>creative design</span></p>
                <p>Web Design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr wordpress">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all5.png"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icons-wordpress.png"
                  alt="Wordpress"
                />
                <p><span>wordpress elementor</span></p>
                <p>Wordpress</p>
              </a>
            </li>
            <li class="our_work_gallery_descr landing_pages">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all6.png"
                  alt="Landing Pages"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icon_landing_page.png"
                  alt="Landing Pages"
                />
                <p><span>cool landing</span></p>
                <p>Landing Pages</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all7.png"
                  alt="Graphic design"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Graphic design"
                />
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all8.png"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web design"
                />
                <p><span>creative design</span></p>
                <p>Web design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr wordpress">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all9.png"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icons-wordpress.png"
                  alt="Wordpress"
                />
                <p><span>wordpress elementor</span></p>
                <p>Wordpress</p>
              </a>
            </li>
            <li class="our_work_gallery_descr landing_pages">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all10.png"
                  alt="Landing Pages"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icon_landing_page.png"
                  alt="Landing Pages"
                />
                <p><span>cool landing</span></p>
                <p>Landing Pages</p>
              </a>
            </li>
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all11.png"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web design"
                />
                <p><span>creative design</span></p>
                <p>Web design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                  src="./images/our work(all)/all12.png"
                  alt="Graphic design"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Graphic design"
                />
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                  src="./images/graphic design/graphic-design3.jpg"
                  alt="Web Design."
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web Design"
                />
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                src="./images/graphic design/graphic-design12.jpg"
                alt="Graphic design"
                class="img-descr"
              />
              </div>
              <a href="#" class="hover_bg">
                <img class="icon_hover_bg" src="./images/icons_graphic_design.png" alt="Graphic design">
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr landing_pages">
              <div class="our_work_img">
                <img
                  src="./images/landing page/landing-page6.jpg"
                  alt="Megapack"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icon_landing_page.png"
                  alt="landing_page"
                />
                <p><span>cool landing</span></p>
                <p>Landing Pages</p>
              </a>
            </li>
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/web design/web-design2.jpg"
                  alt="Web Design."
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web Design"
                />
                <p><span>creative design</span></p>
                <p>Web Design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr wordpress">
              <div class="our_work_img">
                <img
                  src="./images/wordpress/wordpress6.jpg"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icons-wordpress.png"
                  alt="Wordpress"
                />
                <p><span>wordpress elementor</span></p>
                <p>Wordpress</p>
              </a>
            </li>
            <li class="our_work_gallery_descr landing_pages">
              <div class="our_work_img">
                <img
                  src="./images/landing page/landing-page4.jpg"
                  alt="Landing Pages"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icon_landing_page.png"
                  alt="Landing Pages"
                />
                <p><span>cool landing</span></p>
                <p>Landing Pages</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                  src="./images/graphic design/graphic-design10.jpg"
                  alt="Graphic design"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Graphic design"
                />
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/web design/web-design5.jpg"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web design"
                />
                <p><span>creative design</span></p>
                <p>Web design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr wordpress">
              <div class="our_work_img">
                <img
                  src="./images/web design/Image.png"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icons-wordpress.png"
                  alt="Wordpress"
                />
                <p><span>wordpress elementor</span></p>
                <p>Wordpress</p>
              </a>
            </li>
            <li class="our_work_gallery_descr landing_pages">
              <div class="our_work_img">
                <img
                  src="./images/landing page/landing-page1.jpg"
                  alt="Landing Pages"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/icon_landing_page.png"
                  alt="Landing Pages"
                />
                <p><span>cool landing</span></p>
                <p>Landing Pages</p>
              </a>
            </li>
            <li class="our_work_gallery_descr web_design">
              <div class="our_work_img">
                <img
                  src="./images/wordpress/wordpress6.jpg"
                  alt="Wordpress"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Web design"
                />
                <p><span>creative design</span></p>
                <p>Web design</p>
              </a>
            </li>
            <li class="our_work_gallery_descr graphic_design">
              <div class="our_work_img">
                <img
                  src="./images/web design/web-design3.jpg"
                  alt="Graphic design"
                  class="img-descr"
                />
              </div>
              <a href="#" class="hover_bg">
                <img
                  class="icon_hover_bg"
                  src="./images/creativ_design_icon.svg"
                  alt="Graphic design"
                />
                <p><span>visual communication</span></p>
                <p>Graphic design</p>
              </a>
            </li>
        </div>
        <div class="loader hide"></div>
        <button class="btn load_more">
          <img src="./images/plus.svg" alt="btn_plus" class="btn_plus" />
          <p>Load More</p>
        </button>
        <div class="height"></div>
      </div>
    </section>
    <section class="breaking_news">
<div class="container_news">
  <h2 class="our_work_title">Breaking News</h2>
  <div class="breaking_news_container">

    <ul class="news_list">
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/Image1.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p> By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february ">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image2.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image3.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image4.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image5.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image6.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image7.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
      <li class="news_item">
        <a href="#" class="news_link">
          <div class="february">
            12
            <br>
            Feb
          </div>
          <div class="news_image_container">
            <img src="./images/news/image8.png" alt="Breaking News." class="news_image" />
          </div>
          <div class="subtitle_news">
            <p><span>Amazing Blog Post</span></p>
            <p>By admin | 2 comment</p>
          </div>
        </a>
      </li>
    </ul>
  </div>
</div>
    </section>
    <section class="people_say">
     <div class="container_people_say">
      <h2 class="people_say_title">What People Say About theHam</h2>
      <div><img class="combined_shape" src="./images/Combined shape 2474 (1).png" alt="Combined shape"></div>
     </div>
     <div class="reviews">
      <div class="testi-content">
        <div class="slide_reviews active-review">
          <p class="text_reviews">
            Lorem ipsum dolor sit amet, et graece labores dissentias sit, mea te quod suas malis. 
            Cu vocent commune hendrerit sed, id phaedrum molestiae per, vim augue elitr no.
             Ea paulo conclusionemque cum, ea apeirian adolescens necessitatibus vix. Facer labitur 
             dissentias mel at. Libris postea omnium et eam, eos ea graece diceret disputationi.

          </p>
          <div class="info_reviews">
            <span class="name">Lisa Amk</span>
            <span class="job">Frontend Developer</span>
          </div>
          <img src="./images/reviews/review1.png" alt="reviews 1" class="people_img" />
        </div>
        <div class="slide_reviews">
          <p class="text_reviews">
            Ad quas labore legimus sea, usu vocent corrumpit ea. 
            Copiosae disputationi mea ut, duis illud quaeque ea cum, hinc 
            clita eum ut. Has te malis assum. Ius ne mazim inciderint. 
            Ea sea pertinax dissentias, meliore civibus scripserit vix te. 
            Quo eripuit percipit comprehensam ea, ea eam quas animal molestie.

          </p>
          <div class="info_reviews">
            <span class="name">Yan Fis</span>
            <span class="job">QA engineer</span>
          </div>
          <img src="./images/reviews/review2.png" alt="reviews 2" class="people_img" />
        </div>
        <div class="slide_reviews">
          <p class="text_reviews">
            Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi 
            quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet
             sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Quo eripuit percipit
              comprehensam ea, ea eam quas animal molestie.
          </p>
          <div class="info_reviews">
            <span class="name">Hasan Ali</span>
            <span class="job">UX Designer</span>
          </div>
          <img src="./images/reviews/review3.png" alt="reviews 3" class="people_img" />
        </div>
        <div class="slide_reviews">
          <p class="text_reviews">
            Cu sed velit dicit consul, graece alienum id sit. Duis intellegebat at sit. 
            Purto iuvaret sententiae cum ei. Qui cibo tritani oporteat ut, ius dolor laboramus 
            reprimique ne. Id sit menandri quaerendum, vide ponderum vel no. Diam choro iisque mei ad.
            Quo eripuit percipit comprehensam ea, ea eam quas animal molestie.
          </p>
          <div class="info_reviews">
            <span class="name">Win Que</span>
            <span class="job">Full Stack Developer</span>
          </div>
          <img src="./images/reviews/review4.png" alt="reviews 4" class="people_img" />
        </div>
      </div>
      <div class="min_container">
        <a class="min active_review">
          <img class="min_img" src="./images/reviews/review1.png" alt="Lisa Amk" >
        </a>
        <a class="min">
          <img class="min_img" src="./images/reviews/review2.png" alt="Yan Fis" >
        </a>
        <a class="min">
          <img class="min_img" src="./images/reviews/review3.png" alt="Hasan Ali" >
        </a>
        <a class="min">
          <img class="min_img" src="./images/reviews/review4.png" alt="Win Que" >
        </a>
      </div>
      <a class="left-arrow ">&#10094;</a>
      <a class="right-arrow ">&#10095;</a>
    </div>
    </section>
    <footer class="footer">
      <p class="footer_text">
        © Copyright 2015 <span>theHam</span> | All Rights Reserved
      </p>
    </footer>
    <script src="./script.js"></script>
  </body>
</html>
